Subject: Re: [PATCH net-next 2/4] net: mvpp2: add mvpp2_phylink_to_port() helper

From: Russell King - ARM Linux admin <[email-masked]>
Date: Mon, 21 Dec 2020 18:30:32 +0000

On Mon, Dec 21, 2020 at 10:25:39AM -0800, Jakub Kicinski wrote:
> We need to work with stable maintainers on this, let's see..
> 
> Greg asked for a clear description of what happens, from your 
> previous response it sounds like a null-deref in mvpp2_mac_config(). 
> Is the netdev -> config -> netdev linking not ready by the time
> mvpp2_mac_config() is called?

We are going round in circles, so nothing is going to happen.

I stated in detail in one of my emails on the 10th December why the
problem occurs. So, Greg has the description already. There is no
need to repeat it.

Can we please move forward with this?

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!